[steam]
appid = 899440
language = english
unlockall = true
wrappermode = true

[steam_wrapper]
newappid = 480
wrapperremotestorage = true
wrapperuserstats = true

[dlc]
984050 = GOD EATER 3 - ANUBIS - Cosutume01
984051 = GOD EATER 3 - ANUBIS - Cosutume02
984052 = GOD EATER 3 - ANUBIS - Cosutume03
984053 = GOD EATER 3 - ANUBIS - Cosutume04
984054 = GOD EATER 3 - ANUBIS - Cosutume05
984055 = GOD EATER 3 - ANUBIS - Cosutume06
984056 = GOD EATER 3 - ANUBIS - Cosutume07
984057 = GOD EATER 3 - ANUBIS - Cosutume08